/* ***************************************************************************

OVERALL LAYOUT

**************************************************************************** */

* {margin: 0; padding: 0;}

#logo-print,
.print-only,
.skip,
.hide {
	display: none;
	}

body {
	margin: 0 auto;
	text-align: center;
	background: #fff url(/assets/topbar.gif) 0 5px repeat-x;
	}

/* ---------------------------------------------------------------------------
top + wrapper
--------------------------------------------------------------------------- */
#top {
	float: left;
	width: 100%;
	clear: both;
	}

#wrapper {
	margin: 0 auto;
	clear: both;
	text-align: left;
	width: 960px;
	}

/* ---------------------------------------------------------------------------
html
--------------------------------------------------------------------------- */
#page.home h1,
#projects h1,
#issues h1,
#press-all h1,
#resources h1,
#act-all h1 {
	display: none;
	}
h1, h2, h3, h4 {
	padding: 0 0 .5em 0;
	}
p {
	padding: 0 0 1em 0;
	line-height: 1.4em;
	}
ul,ol {
	padding: 0 0 1em 1em;
	}
ul li {
	list-style: none;
	}

.copy ul li,
blockquote ul li,
#archive-copy ul li,
#letter ul li {
	background: transparent url(/assets/list-diamond.gif) 0 2px no-repeat;
	line-height: 1.4em;
	padding: 0 0 .5em 12px;
	}
ol,
blockquote ol {
	padding: 0 0 1em .5em;
	}
ol li,
blockquote ol li {
	list-style: decimal inside;
	line-height: 1.4em;
	padding: 0 0 .5em 1em;
	text-indent: -1.5em;
	}
blockquote {
	padding: 0 0 1em 0;
	}
.copy blockquote p {
	padding: 0 2em 1em 2em;
	}

img.left {margin: 0 10px 0 0;}

img.right {margin: 0 0 0 10px;}

/* ---------------------------------------------------------------------------
header + logo
--------------------------------------------------------------------------- */
#header {
	display: block;
	float: left;
	width: 960px;
	padding: 0 0 15px 0;
	border-bottom: 1px solid #ccc;
	}

#logo,
#logo a {
	display: block;
	float: left;
	clear: both;
	width: 325px;
	height: 90px;
	text-indent: -9999px;
	overflow: hidden;
	background: transparent url(/assets/logo.gif) 0 0 no-repeat;
	}

/* ---------------------------------------------------------------------------
mininav
--------------------------------------------------------------------------- */
#mininav {
	margin-top: 20px;
	float: right;
	display: block;
	width: 128px;
	height: 20px;
	}
#mininav ul {
	padding: 0;
	}
#mininav li {
	display: inline;
	}
#mininav li a {
	float: left;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
 	height: 20px;
	}

#nav-about a,
#nav-contact a {
	background: transparent url(/assets/mininav.gif) no-repeat;
	}
#nav-about a:link,
#nav-about a:visited {width: 64px; background-position: 0 0;}
#nav-about a:hover {background-position: 0 -20px;}
#nav-about a.current,
#nav-about a.current:visited,
#nav-about a.current:hover {background-position: 0 -40px;}
	
#nav-contact a:link,
#nav-contact a:visited {width: 64px; background-position: -64px 0;}
#nav-contact a:hover {background-position: -64px -20px;}
#nav-contact a.current,
#nav-contact a.current:visited,
#nav-contact a.current:hover {background-position: -64px -40px;}


/* ---------------------------------------------------------------------------
nav
--------------------------------------------------------------------------- */
#nav {
	margin-top: 10px;
	float: right;
	display: block;
	width: 580px;
	height: 30px;
	}
#nav ul {
	padding: 0;
	}
#nav li {
	display: inline;
	}
#nav li a {
	float: left;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
 	height: 30px;
	}

#nav-home a,
#nav-news a,
#nav-projects a,
#nav-issues a,
#nav-press a,
#nav-events a,
#nav-library a,
#nav-links a{
	background: transparent url(/assets/nav.gif) no-repeat;
	}

#nav-home a:link,
#nav-home a:visited {width: 57px; background-position: 0 0;}
#nav-home a:hover {background-position: 0 -30px;}
#nav-home a.current,
#nav-home a.current:visited,
#nav-home a.current:hover {background-position: 0 -60px;}

#nav-news a:link,
#nav-news a:visited {width: 65px; background-position: -57px 0;}
#nav-news a:hover {background-position: -57px -30px;}
#nav-news a.current,
#nav-news a.current:visited,
#nav-news a.current:hover {background-position: -57px -60px;}
	
#nav-projects a:link,
#nav-projects a:visited {width: 99px; background-position: -122px 0;}
#nav-projects a:hover {background-position: -122px -30px;}
#nav-projects a.current,
#nav-projects a.current:visited,
#nav-projects a.current:hover {background-position: -122px -60px;}

#nav-issues a:link,
#nav-issues a:visited {width: 75px; background-position: -221px 0;}
#nav-issues a:hover {background-position: -221px -30px;}
#nav-issues a.current,
#nav-issues a.current:visited,
#nav-issues a.current:hover {background-position: -221px -60px;}

#nav-press a:link,
#nav-press a:visited {width: 71px; background-position: -296px 0;}
#nav-press a:hover {background-position: -296px -30px;}
#nav-press a.current,
#nav-press a.current:visited,
#nav-press a.current:hover {background-position: -296px -60px;}

#nav-events a:link,
#nav-events a:visited {width: 78px; background-position: -367px 0;}
#nav-events a:hover {background-position: -367px -30px;}
#nav-events a.current,
#nav-events a.current:visited,
#nav-events a.current:hover {background-position: -367px -60px;}


#nav-library a:link,
#nav-library a:visited {width: 83px; background-position: -445px 0;}
#nav-library a:hover {background-position: -445px -30px;}
#nav-library a.current,
#nav-library a.current:visited,
#nav-library a.current:hover {background-position: -445px -60px;}

#nav-links a:link,
#nav-links a:visited {width: 52px; background-position: -528px 0;}
#nav-links a:hover {background-position: -528px -30px;}
#nav-links a.current,
#nav-links a.current:visited,
#nav-links a.current:hover {background-position: -528px -60px;}

/* ---------------------------------------------------------------------------
page
--------------------------------------------------------------------------- */
#page {
	margin-top: 15px;
	clear: both;
	float: left;
	width: 960px;
	background: transparent url(/assets/cols-311.gif) 0 0 repeat-y;
	}
#page.home {
 	background: transparent url(/assets/cols-1121.gif) 0 0 repeat-y;
	}
#page.links {
 	background: transparent url(/assets/cols-221.gif) 0 0 repeat-y;
 	}

 
/* ---------------------------------------------------------------------------
tagline
--------------------------------------------------------------------------- */
p.tagline {
	padding: 0;
	float: left;
	width: 765px;
	clear: both;
	}

/* ---------------------------------------------------------------------------
search
--------------------------------------------------------------------------- */
#search {
	display: block;
	width: 166px;
	height: 24px;
	float: right;
	}
#search label {
	display: none;
	}
#search-box,
#submit {
	vertical-align: middle;
	}
#search-box {
	border: 1px solid #999;
	margin-right: 5px;
	padding: 2px;
	width: 139px;
	}

/* ---------------------------------------------------------------------------
content
--------------------------------------------------------------------------- */
#content {
	padding: 0;
	display: block;
	width: 761px;
	float: left;
	}
#news,
#projects,
#issues,
#events,
#letters,
#press,
#library,
#about,
#contact,
#forms,
#act-all,
#act,
#fund-drive,
#search-results {
	padding: 0 0 30px 0;
	display: block;
	width: 565px;
	float: left;
	}

/* ---------------------------------------------------------------------------
prev-next + page-nav
--------------------------------------------------------------------------- */
.prev-next {
	width: 480px;
	float: right;
	text-align: right;
	clear: both;
	}

.page-nav {
	width: 480px;
	float: right;
	text-align: right;
	clear: both;
	padding: 0 0 15px 0;
	}

/* ---------------------------------------------------------------------------
subnav
--------------------------------------------------------------------------- */
#subnav {
	float: right;
	width: 182px;
	padding: 0 0 2em 0;
	}
#subnav h4,
#subnav h5 {
	padding: 0 0 .5em 15px;
	}
#subnav ul {
	float: left;
	clear: both;
	padding: 0 0 2em 0;
	}
#subnav li {
	text-align: left;
	padding: 0 0 .5em 15px;
	text-indent: -15px;
	list-style: none;
	float: left;
	width: 167px;
	}
#subnav li.current {
	text-indent: 0;
	background: transparent url(/assets/pointer.gif) 0 0 no-repeat;
	}
#subnav li a {
	padding: 0 0 0 15px;
	}
#subnav li a:hover {
	background: transparent url(/assets/pointer.gif) 0 0 no-repeat;
	}
#subnav li.feed {
	padding-top: 1em;
	}
#subnav li.feed a {
	margin-left: 15px;
	padding: 0 0 0 16px;
	line-height: 16px;
	background: transparent url(/assets/icon-rss.gif) 0 0 no-repeat;
	}

/* ---------------------------------------------------------------------------
sidebar
--------------------------------------------------------------------------- */
#sidebar {
	display: block;
	float: right;
	width: 168px;
	}
#sidebar div a {
	margin: 0 0 15px 0;
	display: block;
	float: left;
	clear: both;
	width: 166px;
	height: 80px;
	text-indent: -9999px;
	overflow: hidden;
	}
#sidebar-donate a {background: transparent url(/assets/donate.gif) no-repeat;}
#sidebar-join a {background: transparent url(/assets/join.gif) no-repeat;}
#sidebar-subscribe a {background: transparent url(/assets/subscribe.gif) no-repeat;}
#sidebar-feeds a {background: transparent url(/assets/feeds.gif) no-repeat;}
#sidebar-act a {background: transparent url(/assets/act.gif) no-repeat;}

/* ---------------------------------------------------------------------------
footer
--------------------------------------------------------------------------- */
#footer {
	margin: 15px 0 0 0;
	padding: 15px 0 15px 0;
	border-top: 1px solid #ccc;
	float: left;
	clear: both;
	width: 960px;
	}
p.copyright {
	padding: 0 0 0 22px;
	line-height: 16px;
	background: transparent url(/assets/uc-marker.gif) 0 0 no-repeat;
	}
.visit,
.validate {
	display: none;
	}


/* ***************************************************************************

SECTION-SPECIFIC LAYOUT

**************************************************************************** */


/* ---------------------------------------------------------------------------
home
--------------------------------------------------------------------------- */
#news-home {
	display: block;
	width: 365px;
	float: left;
	}
#news-home #announcements, 
#news-home #news {
	padding: 0;
	width: 365px;
	border-bottom: 1px solid #ccc;
	background: #fff;
	}
#news-home #news {
	padding: 15px 0 0 0;
	}
#news-home #announcements ul,
#news-home ul {
	padding: 0 0 1em 0;
	}
#news-home .other {
	border-top: 15px solid #fff;
	display: block;
	width: 365px;
	float: left;
	clear: both;
	}
#news-home #news-roundup {
	display: block;
	width: 167px;
	float: left;
	}

#news-home #letters {
	display: block;
	width: 167px;
	float: right;
	}
#news-home #news-roundup li,
#news-home #letters li {
	list-style: none;
	padding: 0 0 .5em 0;
	}
	
#projects-home {
	display: block;
	width: 365px;
	float: right;
	}
#projects-home div.project {
	padding: 0 0 20px 0;
	display: block;
	float: left;
	clear: both;
	width: 365px;
	}
#featured {
	margin: 0 0 15px 0;
	width: 365px;
	height: 275px;
	}
#projects-home div.project p {
	width: 265px;
	float: right;
	}

p.feed {
	padding-top: 1em;
	}
p.feed a {
	padding-left: 16px;
	line-height: 16px;
 	background: transparent url(/assets/icon-rss.gif) 0 0 no-repeat;
	}

/* ---------------------------------------------------------------------------
summary-article-excerpt-copy-info
--------------------------------------------------------------------------- */
div.summary {
	padding: 0 0 1.5em 0;
	float: left;
	clear: both;
	width: 565px;
	}
div.summary h2,
div.summary h3 {
	padding: 0 0 .2em 0;
	}

div.article h2 {
	padding: 0 0 .5em 0;
	}

div.info {
	display: block;
	width: 80px;
	float: left;
	}
div.info p {
	padding: 0 0 .5em 0;
	line-height: 1.2em;
	}

div.excerpt,
div.copy,
div.letter {
	display: block;
	width: 480px;
	float: right;
	}
div.excerpt p {
	padding: 0 0 .5em 0;
	}

div.copy h3 {
	padding: 0 0 1em 0;
	}

p.read-more {
	padding: 0;
	text-align: right;
	}

/* ---------------------------------------------------------------------------
comments
--------------------------------------------------------------------------- */
#comments {
	clear: both;
	padding: 2em 0 0 0;
	}
#comments h2 {
	padding: 0 0 1em 0;
	}
.comment {
	border-top: 1px solid #ccc;
	padding: 1em 0 0 0;
	float: left;
	clear: both;
	}
.comment h4 {
	padding: 0 0 .5em 0;
	font-weight: normal;
	}
.comment h4 span {
	font-weight: bold;
	}
.comment p {
	line-height: 1.5em;
	}

#comments-form {
	border-top: 1px solid #ccc;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	}

/* ---------------------------------------------------------------------------
news-roundup
--------------------------------------------------------------------------- */
p.source {
 	background: transparent url(/assets/icon-file.gif) 0 0 no-repeat;
	}
div.excerpt p.source {
	padding: 0 0 .5em 18px;
	}
#news-roundup p.source {
	padding: 0 0 .5em 18px;
	display: block;
	width: 460px;
	float: right;
	clear: both;
	}

p.filed-under {
	background: transparent url(/assets/icon-folder-open.gif) 0 0 no-repeat;
	}
div.excerpt p.filed-under {
	padding: 0 0 0 18px;
	}
div.copy p.filed-under,
#news-roundup p.filed-under {
	padding: 0 0 1.5em 18px;
	display: block;
	width: 460px;
	clear: both;
	}

#news-roundup p.filed-under {
	margin-left: 85px;
	}

#archive-copy {
	margin: 0 0 15px 0;
	padding: 30px;
	width: 420px;
	float: right;
	background: #E3EBEF url(/assets/dogear-roundup.gif) top right no-repeat;
	text-align: justify;
	}

div.fair-use {
	margin-top: 15px;
	padding: 15px;
	float: right;
	width: 448px;
	clear: both;
	border: 1px solid #999;
	text-align: justify;
	}
div.fair-use h4 {
	padding: 0 0 .5em 0;
	}
div.fair-use p {
	padding: 0;
	}

/* ---------------------------------------------------------------------------
projects + issues
--------------------------------------------------------------------------- */
.project {
	padding: 0 0 20px 0;
	float: left;
	clear: both;
	width: 565px;
	}
.project p {
	width: 465px;
	float: right;
	}
.thumbnail {
	width: 85px;
	height: 85px;
	float: left;
	overflow: hidden;
	}

#project,
#issue {
	display: block;
	width: 560px;
	float: left;
	}


#project h3,
#issue h3 {
	margin: 0;
	padding: 1em 0 .5em 0
	}
#project h3:first-child,
#issue h3:first-child {
	margin: 0;
	padding: 0 0 .5em 0
	}

.glance {
	display: block;
	float: right;
	width: 200px;
	margin: 0 0 15px 15px;
	border: 1px solid #ccc;
	}

.glance h4 {
	margin: 0 0 10px 0;
	padding: 5px 0 5px 0;
	text-align: center;
	border-bottom: 1px solid #ccc;
	}
.glance p,
.glance ul {
	padding: 0 10px 1em 10px;
	}
.glance ul li {
	/*background: none;*/
	line-height: 1.2em;
	padding: 0 0 .3em 12px;
	}



/* ---------------------------------------------------------------------------
letters
--------------------------------------------------------------------------- */
div.letter {
	margin: 0 0 15px 0;
	background: transparent url(/assets/dogear-letter.gif) top right no-repeat;
	display: block;
	float: right;
	width: 420px;
	padding: 30px;
	background-color: #FCFAC6;
	}
div.letter h2 {
	padding: 0 0 1em 0;
	}
p.disclaimer {
	margin: 0 0 15px 0;
	padding: 7px 15px 7px 15px;
	clear: both;
	border: 1px solid #999;
	text-align: center;
	}

#letters .archives {
	padding-left: 80px;
	}
#letters .archives h2 {
	color: #444;
	padding: 0 0 .5em 0;
	}
#letters .archives ul {
	padding: 0 0 1em 0;
	}
#letters .archives li {
	padding: 0 0 .7em 16px;
	background: transparent url(/assets/icon-letter.gif) 0 0 no-repeat;
	}


/* ---------------------------------------------------------------------------
library
--------------------------------------------------------------------------- */
/*
#library {
	display: block;
	width: 365px;
	float: left;
	}
#library h4 {
	padding: 0;
	}
#library p {
	padding: 0 0 .5em 0;
	}
#library p.info {
	padding: 0 0 1em 0;
	}
#library p.download {
	border-top: 1px solid #ccc;
	margin-top: 2em;
	padding-top: 1em;
	}
*/

/* ---------------------------------------------------------------------------
links
--------------------------------------------------------------------------- */
#sources {
	display: block;
	float: left;
	width: 365px;
	}

#links {
	display: block;
	float: right;
	width: 365px;
	}

/* no hairline for IE6 */
* html #links {
	background: #fff;
	}

#links ul,
#sources ul {
	margin: 0 0 1em 0;
	padding: 0 0 1em 0;
	}
#links li,
#sources li {
	list-style: none;
	padding: 0 0 .2em 0;
	}
#links li a,
#sources li a {
	padding: 0 0 0 16px;
	}
#links li a:link,
#sources li a:link {
	background: transparent url(/assets/linkbox.gif) 0 0 no-repeat;
	}
#links li a:visited,
#sources li a:visited {
	background: transparent url(/assets/linkbox-checked.gif) 0 0 no-repeat;
	}
#links li a:hover,
#sources li a:hover {
	background: transparent url(/assets/linkbox-over.gif) 0 0 no-repeat;
	}
#links li a:hover:visited,
#sources li a:hover:visited {
	background: transparent url(/assets/linkbox-checked-over.gif) 0 0 no-repeat;
	}


/* ---------------------------------------------------------------------------
about
--------------------------------------------------------------------------- */
#about .copy {
	margin-top: 15px;
	float: right;
	width: 480px;
	clear: none;
	}
#persons-photo {
	margin: 0 15px 5px -85px;
	display: block;
	width: 120px;
	height: 180px;
	float: left;
	background: #eee;
	overflow: hidden;
	}

h3.persons-title {
	margin-top: .4em;
	font-weight: normal;
	}

/* ---------------------------------------------------------------------------
contact
--------------------------------------------------------------------------- */
#contact-info {
	padding: 0 0 0 15px;
	float: left;
	clear: both;
	width: 167px;
	}
#contact-info h4 {
	padding: 0 0 1em 0;
	}

#map {
	border: 1px solid #999;
	display: block;
	width: 478px;
	height: 358px;
	float: right;
	}

/* ---------------------------------------------------------------------------
alerts
--------------------------------------------------------------------------- */
p.expired {
	margin: 0 0 15px 0;
	padding: 5px;
	border: 1px solid #999;
	text-align: center;
	}


/* ---------------------------------------------------------------------------
fund-drive
--------------------------------------------------------------------------- */
#progress-bar {
	padding: 0 0 1.5em 0;
	}
	
#progress-bar-large {
	padding-bottom: 3px;
	display: block;
	float: left;
	width: 480px;
	height: 10px;
	background: transparent url(/assets/progress-bar-480.gif) 0 0 no-repeat;
	}
#progress-bar-large span {
	display: block;
	margin: 1px;
	height: 8px;
	overflow: hidden;
	background: #bbb;
	text-indent: -9999px;
	}

#progress-bar .count {
	width: 380px;
	float: left;
	text-align: left;
	}
#progress-bar .goal {
	width: 100px;
	float: right;
	text-align: right;
	}


/* ---------------------------------------------------------------------------
sidebar pages
--------------------------------------------------------------------------- */
#the-form {
	margin: 0 0 15px 15px;
	padding: 10px 10px 0 10px;
	text-align: center;
	float: right;
	display: block;
	width: 160px;
	border: 1px solid #ccc;
	background: #eee;
	}

input.button_paypal,
input.button_donate {
	margin: 0 0 15px 0;
	width: 150px;
	border: 1px solid #666;
	padding: 3px;
	background: #fff url(/assets/button-background.gif) bottom left repeat-x;
	}


/* ---------------------------------------------------------------------------
search results
--------------------------------------------------------------------------- */
#search-results h2 {
	padding: .5em 0 .5em 0;
	border-top: 1px solid #ccc;
	}
#search-results h3 {
	padding: 0;
	}
#search-results p {
	padding: 0 0 1.5em 0;
	}

#search-instructions {
	padding-left: 15px;
	}


